package com.dbs.mcare.web.request.hospital;

public class GetSrchPatInfo {
    private String srchcond;
    private String pid;
    private String hngnm;
    private String rrgstno1;
    private String rrgstno2;
	public String getSrchcond() {
		return srchcond;
	}
	public void setSrchcond(String srchcond) {
		this.srchcond = srchcond;
	}
	public String getPid() {
		return pid;
	}
	public void setPid(String pid) {
		this.pid = pid;
	}
	public String getHngnm() {
		return hngnm;
	}
	public void setHngnm(String hngnm) {
		this.hngnm = hngnm;
	}
	public String getRrgstno1() {
		return rrgstno1;
	}
	public void setRrgstno1(String rrgstno1) {
		this.rrgstno1 = rrgstno1;
	}
	public String getRrgstno2() {
		return rrgstno2;
	}
	public void setRrgstno2(String rrgstno2) {
		this.rrgstno2 = rrgstno2;
	}
}
